#Info
With this plugin each player can see different statistics that are being tracked. Each player see his own score and the top 10 players.

#Commands
* `/scb animals_bred`
* `/scb armor_cleaned`
* `/scb aviate_in_cm`
* `/scb aviate_in_km`
* `/scb aviate_in_meter`
* `/scb banner_cleaned`
* `/scb beacon_interaction`
* `/scb bell_ring`
* `/scb boat_in_cm`
* `/scb boat_in_km`
* `/scb boat_in_meter`
* `/scb brewingstand_interaction`
* `/scb cake_slices_eaten`
* `/scb cauldron_filled`
* `/scb cauldron_used`
* `/scb chest_opened`
* `/scb clean_shulker_box`
* `/scb clear`
* `/scb climb_in_cm`
* `/scb climb_in_km`
* `/scb climb_in_meter`
* `/scb crafting_table_interaction`
* `/scb crouch_in_cm`
* `/scb crouch_in_km`
* `/scb crouch_in_meter`
* `/scb damage_absorbed`
* `/scb damage_blocked_by_shield`
* `/scb damage_dealt`
* `/scb damage_dealt_absorbed`
* `/scb damage_dealt_resisted`
* `/scb damage_resisted`
* `/scb damage_taken`
* `/scb deaths`
* `/scb dispenser_inspected`
* `/scb drop_count`
* `/scb dropper_inspected`
* `/scb enderchest_opened`
* `/scb fall_in_cm`
* `/scb fall_in_km`
* `/scb fall_in_meter`
* `/scb fish_caught`
* `/scb flower_potted`
* `/scb fly_in_cm`
* `/scb fly_in_km`
* `/scb fly_in_meter`
* `/scb furnace_interaction`
* `/scb hopper_inspected`
* `/scb horse_in_cm`
* `/scb horse_in_km`
* `/scb horse_in_meter`
* `/scb interact_with_anvil`
* `/scb interact_with_blast_furnace`
* `/scb interact_with_campfire`
* `/scb interact_with_cartography_table`
* `/scb interact_with_grindstone`
* `/scb interact_with_lectern`
* `/scb interact_with_loom`
* `/scb interact_with_smithing_table`
* `/scb interact_with_smoker`
* `/scb interact_with_stonecutter`
* `/scb item_enchanted`
* `/scb jump`
* `/scb killed <mob>`
* `/scb killed_by <mob>`
* `/scb leave_game`
* `/scb minecart_in_cm`
* `/scb minecart_in_km`
* `/scb minecart_in_meter`
* `/scb mined <items>`
* `/scb mob_kills`
* `/scb noteblock_played`
* `/scb noteblock_tuned`
* `/scb open_barrel`
* `/scb pig_in_cm`
* `/scb pig_in_km`
* `/scb pig_in_meter`
* `/scb played_in_hours`
* `/scb played_in_minutes`
* `/scb played_in_ticks`
* `/scb player_kills`
* `/scb raid_trigger`
* `/scb raid_win`
* `/scb record_played`
* `/scb shulker_box_opened`
* `/scb sleep_in_bed`
* `/scb sneak_time_in_hours`
* `/scb sneak_time_in_minutes`
* `/scb sneak_time_in_ticks`
* `/scb sprint_in_cm`
* `/scb sprint_in_km`
* `/scb sprint_in_meter`
* `/scb strider_in_cm`
* `/scb strider_in_km`
* `/scb strider_in_meter`
* `/scb swim_in_cm`
* `/scb swim_in_km`
* `/scb swim_in_meter`
* `/scb talked_to_villager`
* `/scb target_hit`
* `/scb time_since_death_in_hours`
* `/scb time_since_death_in_minutes`
* `/scb time_since_death_in_ticks`
* `/scb time_since_rest_in_hours`
* `/scb time_since_rest_in_minutes`
* `/scb time_since_rest_in_ticks`
* `/scb total_world_time_in_hours`
* `/scb total_world_time_in_minutes`
* `/scb total_world_time_in_ticks`
* `/scb traded_with_villager`
* `/scb trapped_chest_triggered` 
* `/scb used <item>`
* `/scb walk_in_cm`
* `/scb walk_in_km`
* `/scb walk_in_meter`
* `/scb walk_on_water_in_cm`
* `/scb walk_on_water_in_km`
* `/scb walk_on_water_in_meter`
* `/scb walk_under_water_in_cm`
* `/scb walk_under_water_in_km`
* `/scb walk_under_water_in_meter`